:root {
    --c-1: #edf1f7;
    --c-1-50: #f6f8fb;
    --c-2: #cad5e8;
    --c-3: #a6b9d8;
    --c-4: #839cc9;
    --c-5: #5f80b9;
    --c-6: #4667a0;
    --c-7: #36507c;
    --c-8: #273959;
    --c-9: #172235;
    --c-10: #080b12;
    --fancybox-accent-color: #0d6efd;
    --bs-border-color: #dee5f0;
    --bs-border-radius: 0!important;
    --bs-border-radius-sm: 0!important;
    --bs-border-radius-lg: 0!important;
    --bs-border-radius-xl: 0!important;
    --bs-border-radius-xxl: 0!important;
    --bs-border-radius-2xl: 0!important;
    --bs-border-radius-pill: 0!important;
    --bs-btn-border-radius: 0!important;
}

html {
}

body {
    color: var(--c-7);
}

.text-body {
    color: var(--c-7) !important;
}

.text-cl-6 {
    color: var(--c-6) !important;
}

a {
    text-decoration: none;
}

a.underlined:hover,
a.underlined:focus {
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
    color: var(--c-6);
}

div.bg {
    background: var(--c-1-50);
}

div.main {
    border-top: 2px solid var(--bs-border-color);
}

div.bg-hero {
}

@media (min-width: 992px){
    div.bg-hero {
        min-height: 600px;
        background: transparent url('../img/bg.png') center top no-repeat;
    }
}


header nav.navbar a.navbar-brand,
header nav.navbar a.navbar-brand:hover,
header nav.navbar a.navbar-brand:focus {
    max-width: 200px;
}

@media (min-width: 1200px){
    header nav.navbar a.navbar-brand,
    header nav.navbar a.navbar-brand:hover,
    header nav.navbar a.navbar-brand:focus {
        max-width: none;
    }
}

header nav.navbar {
}

header nav.navbar .navbar-nav .nav-item {
    padding: 0.5rem 1rem;
}

header nav.navbar .navbar-nav .nav-item .nav-link {
    font-size: 1.25rem;
    border-bottom: 3px solid transparent;
    text-transform: uppercase;
    padding: 0rem 0rem;
}

header nav.navbar .navbar-nav .nav-link.active {
}

header nav.navbar .navbar-nav .nav-link:hover,
header nav.navbar .navbar-nav .nav-link:focus {
}

@media (min-width: 1200px){
    header nav.navbar .navbar-nav .nav-link {
        padding-bottom: 0.15rem;
    }

    header nav.navbar .navbar-nav .nav-link.active {
        border-bottom: 3px solid #0d6efd;
    }

    header nav.navbar .navbar-nav .nav-link:hover,
    header nav.navbar .navbar-nav .nav-link:focus {
        border-bottom: 3px solid #0d6efd;
    }
}

footer {
    background-color: var(--c-6);
    color: var(--c-1);
    padding-top: 3rem;
    padding-bottom: 12rem;
}

footer a.footerlink {
    color: var(--c-1);
    text-decoration: none;
}

footer a.footerlink:hover,
footer a.footerlink:focus {
    text-decoration: underline;
}

